<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>refinement.model.refinements.provider</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../refinement/model/refinements/provider/package-summary.html" target="classFrame">refinement.model.refinements.provider</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ComposedRefinementsItemProvider.html" title="class in refinement.model.refinements.provider" target="classFrame">ComposedRefinementsItemProvider</a></li>
<li><a href="RefinementItemProvider.html" title="class in refinement.model.refinements.provider" target="classFrame">RefinementItemProvider</a></li>
<li><a href="RefinementsEditPlugin.html" title="class in refinement.model.refinements.provider" target="classFrame">RefinementsEditPlugin</a></li>
<li><a href="RefinementsEditPlugin.Implementation.html" title="class in refinement.model.refinements.provider" target="classFrame">RefinementsEditPlugin.Implementation</a></li>
<li><a href="RefinementsItemProvider.html" title="class in refinement.model.refinements.provider" target="classFrame">RefinementsItemProvider</a></li>
<li><a href="RefinementsItemProviderAdapterFactory.html" title="class in refinement.model.refinements.provider" target="classFrame">RefinementsItemProviderAdapterFactory</a></li>
</ul>
</div>
</body>
</html>
